Subject: Last Call: Domain Security Services using S/MIME to Proposed Standard

From: The IESG <[email-masked]>
Date: Tue, 12 Jun 2001 15:24:06 -0400

The IESG has received a request from the S/MIME Mail Security Working
Group to consider Domain Security Services using S/MIME
<draft-ietf-smime-domsec-08.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 26, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-smime-domsec-08.txt